body{background:#f5f5f5;}

#actions {background:#dddddd; padding:20px !important;}
#actionsholder{ position:relative;}

.actions2 {background:#eeeeee; padding:20px !important;}
.actions2 a{font-size:14px;padding:10px 20px; text-align:center; text-decoration:none !important;background:#e75424; color:#ffffff; display:block;}
.actions2 a:hover{background: #A61E00; color:#ffffff}

.closed{color:#dddddd !important;}

#actions a{}
#ajax-loader{margin-top:10px;}
.highlight a { background: #FFA068 !important} 

#selectedcentre, #selecteddate, #selectedtime{ color:#ffffff; font-size:24px; text-align:center; padding:5px;text-shadow: 1px 1px 1px rgba(124,88,2, 1);}
#selectedmessage{ color:#ffffff; font-size:14px; text-align:center; padding:5px;text-shadow: 1px 1px 1px rgba(124,88,2, 1);}
#bookdetails{background:#EBA000; padding:20px !important;} 
.inlinebooking{padding-right:15px; background:url(../images/icon-book-inline.png) no-repeat right; cursor:pointer; }
#timepicker td{cursor:pointer;}
#timepicker td:hover{background:#f1f1f1;}
#timepicker .active{background:#e23c05 !important; color:#ffffff;}
.testimonial-single{padding-bottom:50px;}
.hptestimonial{border-bottom:1px solid #e4e4e4;padding:40px 40px 10px 40px; background:#fafafa;}
.accordion h3{padding-left:10px; background:url(../images/orangedownarrow.png) no-repeat 0px 7px; cursor:pointer;}
.accordion img{float:left;padding:10px; border:1px solid #e1e1e1; margin-right:10px; background:f3f3f3;}
.module{background:#f1f1f1;padding:10px 20px; margin-bottom:2px; }
.parenting-courses{background:#f1f1f1;padding:10px 20px 20px; margin-bottom:20px; }
.parenting-courses a{padding-left:15px; background:url(../images/orangerightarrow.png) no-repeat 0px 0px;}

.module h3{ border:bottom 1px solid #f3f3f3}

#pvideoholder iframe, #pvideoholder video{ width: 100% !important; height: auto; max-width: 100%; }


.courseintro {background:#f9f9f9;padding:10px 20px; margin-bottom:2px; }
#crumbs{
    list-style:none;
    margin:10px 0;
    overflow:hidden;
}
  
#crumbs li{
    display:inline-block;
    vertical-align:middle;
    margin-right:5px;
}
  
#crumbs .separator{
    font-size:18px;
    font-weight:100;
    color:#ccc;
}

#crumbs .bread-current{ font-weight:normal}

.contentarea{background:#ffffff;}

p,li{font-size:12px; color:#444444;}
.fixedhead{width:100%; z-index:20000; height:125px;border:0px;background:#ffffff; position:fixed; }
.container{padding-top:125px;}
.top-bar-container, .tab-bar {
    margin-bottom: 0px !important;
}
.top-bar-section li:not(.has-form) a:not(.button) {
    padding: 0 12px
	 !important;
}
.thebody{background:#ffffff; margin:0px auto; width:960px;padding:0px 0px 60px 0px !important;}
.contentsection{background:#ffffff; margin:0px auto;padding:0px !important;}
.logo img{margin-top:20px;}
h5{font-family:"Times New Roman", serif;font-size:20px!important; line-height:1.2; color:#333; }
.toptitle .headertitle{}
.toptitle .headertitle h1{color:#fff !important;}



.toptitlenew{ position:relative;margin-top:-5px; margin-bottom:0px; background:#a1d782;}
.toptitlenew .headertitlenew h1{color:#005d3a !important; padding:40px 70px; text-align:center;}
.headerblock{ background:#7aaed5;padding:40px; margin-bottom:20px;}
.headerblock h3{ border:0px !important; font-size:20px; color:#557995 !important; margin-bottom:0px !important; padding-bottom:0px !important;}
.headerblock p{font-size:18px !important; padding-bottom:10px; margin-bottom:0px !important; font-family:Arial, Helvetica, san-serif !important; line-height:1.2; }
.registerformeeting{ background:#5a3c82; padding:20px; display:block; color:#ffffff; width:200px; text-align:center;}
.registerformeeting:hover{ background:#625d8e;  color:#ffffff; text-decoration:none;} 


.headertitlemembers{ background: #006746 !important; display:block !important; position:relative !important;margin-bottom:20px;padding:10px;}
.headertitlemembers h1 {font-size:24px !important; position:relative !important; padding:0px 10px; color:#fff !important; margin:0px;}

.bbp-form{ font-family: Arial, Helvetica, san-serif;}
.bbp-form input{ font-family: Arial, Helvetica, san-serif;}


.maininfo p:first-child {
 font-family:"Times New Roman", Georgia,Serif;
 line-height:125%;
 font-size:130%;
 }

.updated{ font-size:10px; color:#444; margin-bottom:10px; display:block;}
.midsection{ background:#fff url(/wp-content/themes/Anew/images/midsection.jpg) right bottom !important;margin:0px;padding:0px; border:1px solid #ccc; clear:both;}
.superwide{ margin-bottom:0px;}
.superwidefooter{padding:20px 0px;margin-bottom:0px;background:#e75524; }
.superwidefooter, .superwidefooter p, .superwidefooter li , .superwidefooter li a{color:#ffffff;}
.bodysection.padded{padding-top:100px;}
.fullwidth{height:1px; background:#f1f1f1; margin-bottom:0px;}
.row{max-width:1080px !important;}
#searchsubmit{display:none;}
#s {width:100% !important}
.screen-reader-text{display:none;}
.menuarea{padding-top:0px !important;margin-right:0px !important; padding-right:0px !important;}
.menuarearight{padding-top:0px !important;margin-right:0px !important; padding-right:0px !important;}
.menuarearightbottom{top:-40px;}
.menuouter{margin-right:0px !important; padding-right:0px !important;}
.header-engagement-box{ margin-bottom:8px;width:450px !important; display:inline-block; float:right; background:url(/wp-content/themes/Anew/images/header-engagement-box.png); height:65px;}
.search-box{ float:left; padding-left:10px;padding-top:2px;}
.search-box #s{background:url(/wp-content/themes/Anew/images/search-bg.png) right !important; border-style:solid; box-shadow: none;
}



.menu-box{width:300px; float:right;}
.menu-box ul{float:right;}
.top-bar-menu  a{ background:none !important; color:#333333 !important;  padding:0px 10px !important; line-height:1.3; font-size:14px !important;}
.top-bar-menu  a:hover{ background:none !important; color:#ef460d !important;text-decoration:none !important;}
.top-bar-menu  .current_page_item>a{ background:none !important; color:#ef460d !important;}

.top-bar-menu  li{position:relative; z-index:1000; }
.top-bar-menu  ul.dropdown{ position:absolute; z-index:2000; display:block !important; background:url(../images/menubg.png) 50% top no-repeat !important; padding:20px 10px 10px 10px;}
.top-bar-menu  ul.dropdown a{padding:5px 0px !important;} 

.top-bar-section ul{background:none !important;}
.menu-box ul{ float:right;}

.menu-box a{ background:#5a3c82 !important; display:block !important; padding:17px 17px 18px 17px !important; line-height:1 !important; border-left:1px solid #fff;}
.menu-box a:hover{ background:#7b639b !important; text-decoration:none;  color:#fff !important;} 
.menu-box .current_page_item>a{ background:#7b639b !important; text-decoration:none; color:#fff !important;} 

.hpcontactdetails{ font-size:12px; font-weight:bold; display:block !important; padding-top:20px; text-align:right; margin-right:0px !important; padding-right:0px !important;}

.superwide-image{ margin:0px auto;}
.nopad{ padding-left:0px; padding-right:0px;}
.widepad{ padding-left:40px; padding-right:60px;}
h1{font-size:34px; color:#f25926 !important;font-family: Arial, Helvetica, san-serif; font-weight:normal;margin-bottom:20px;border-bottom:1px solid #787878}
h2{font-size:28px; color:#f25926 !important;font-family: Arial, Helvetica, san-serif; font-weight:normal;padding-bottom:10px;}


h3{font-size:18px; color:#f25926 !important;font-family: Arial, Helvetica, san-serif; font-weight:normal;padding-bottom:10px;}
h4{font-size:16px; color:#f25926 !important;font-family: Arial, Helvetica, san-serif; font-weight:normal;}

.centres-section h2{padding-bottom:0px;margin-bottom:0px;}
.centres-section p{padding-bottom:10px;margin-bottom:0px;}
.services-section h2{padding-bottom:0px;margin-bottom:0px;}
.services-section p{padding-bottom:10px;margin-bottom:0px;}


a{color: #e75424}
a:hover{text-decoration:underline;color: #0000dd;}

.button-panel{ padding-top:40px;}
.button{background:#e75424 !important; color:#ffffff}
.button:hover{background:#f7941e !important; color:#ffffff}

.button-orange{background:#e75424; color:#ffffff}
.button-orange:hover{background:#f7941e; color:#ffffff}

.button-ltorange{background:#f7941e; color:#ffffff}
.button-ltorange:hover{background:#f7941e; color:#ffffff}

.button-small{font-size:14px;padding:4px 20px; text-decoration:none !important;}

.button-large{font-size:16px;padding:10px 30px; text-decoration:none !important;}
.button-arrow{ padding-right:50px; background-image:url(../images/arrow-white-small.png); background-repeat: no-repeat; background-position: 92% center; text-decoration:none;}
.button-secure{display:block;height:60px;font-size:14px;padding:4px 10px; text-decoration:none !important; position:absolute; top:0px; width:200px;}


.clearspan{ display: block; height:1px; clear:both;}

.services-section {padding-right:40px;}
.services-section ul,.centres-section ul{ list-style:none; padding:0px; margin:0px;}
.services-section ul li,.centres-section ul{ list-style:none; padding:0px; margin:0px;}
.services-section ul li a{ font-size:20px; background:#e75424 url(../images/arrow-white-small.png) no-repeat 96% center; display:block;margin-bottom:4px; padding:10px 20px; color:#ffffff}
.services-section ul li a:hover{ background:#f7941e url(../images/arrow-white-small.png) no-repeat 96% center; text-decoration:none;} 
.centres-section ul li a{ font-size:18px;}

.services-section .counselling{ background-color:#fbb03f;}
.services-section .homelessness{background-color:#f7941e;}
.services-section .parenting{background-color:#e75524;}
.services-section .postabortion{background-color:#ef460d;}

.services-section .counselling:hover{ background-color:#fcc065;}
.services-section .homelessness:hover{background-color:#f9a94b;}
.services-section .parenting:hover{background-color:#f26b3d;}
.services-section .postabortion:hover{background-color:#ec7650;}

.centres-section ul li a{ font-size:26px; background:#fde5dd url(../images/arrow-dkorange-small.png) no-repeat 94% center; display:block;margin-bottom:4px; color:#ffffff;}
.centres-section ul li a .city{width:30%;background-color:#ef460d;display:cell;vertical-align:middle; }
.centres-section ul li a .address{width:50%; background:#f9bda9; font-size:12px;color:#ef460d;display:cell;vertical-align:middle;font-weight:bold !important;}
.centres-section ul li a .inner{padding-left:10px; display:block;}

.centres-section ul li a:hover{text-decoration:none; background:#f9bda9 url(../images/arrow-white-small.png) no-repeat 94% center; color:#ffffff;}
.centres-section ul li a:hover .city{width:30%;display:cell;vertical-align:middle;}
.centres-section ul li a:hover .address{width:50%; background:#f9bda9; font-size:12px;display:cell;vertical-align:middle;}
.centres-section ul li a:hover .inner{padding-left:10px; display:block;}

.centres-section table{border:0px solid #0F0000; margin-bottom:5px; width:80%; background:none; padding:0px; margin:0px;}
.centres-section table td{height:71px; padding:0px;}
.css-table {  display: table;  width:80%;  height:75px !important;}
.city {  width: 43% !important; font-size:24px; color:#ffffff;}
.button {  display: table-cell;  width: 50%;}



.cta-helpline{ background:#e75424; padding:10px 0px; text-align:center; font-size:14px; color:#ffffff; line-height:1.3; height:90px;}
.cta-helpline .large-text{font-size:24px; position:relative;}
.cta-helpline img{position:absolute;top:20px; left:20px;}
.hp-content{padding:40px 0px;}

.cta-sidebar-button .css-table{width:90%;}
.cta-sidebar-button .text{
display: inline-block;
}

.cta-sidebar-button { background-image:url(../images/arrow-white-large.png); background-repeat: no-repeat; background-position: 94% center; color:#ffffff;}
.cta-sidebar-button .text{display:table-cell; vertical-align:middle; height:90px;}
.cta-sidebar-button .large-text{ display:block; font-size:20px; padding-left:55px; }
.cta-sidebar-button .small-text{ display:block; font-size:11px; padding-left:55px; padding-right:50px;}

.bookbutton{background-color:#fbb03f;  display:block; height:90px;}
.donatebutton{background-color:#f7941e; display:block; height:90px; }
.emailbutton{background-color:#ef460d; display:block; height:90px;}

.cta-sidebar-button:hover{color:#ffffff; text-decoration:none; background-image:url(../images/arrow-dkorange-large.png); }
.bookbutton:hover{background-color:#fcc065;}
.donatebutton:hover{background-color:#f9a94b;}
.emailbutton:hover{background-color:#f26b3d; }
.button.download{width:260px;margin:20px 0px; display:block;}
.button.donate{width:260px;margin:20px auto; display:block;}
.button.mycharity{width:260px;margin:20px auto; display:block;}

.cta-sidebar-button.bookbutton .text{  background: url(../images/icon-book.png) no-repeat 5px center;  }
.cta-sidebar-button.donatebutton .text{  background: url(../images/icon-donate.png) no-repeat 5px center;  }
.cta-sidebar-button.emailbutton .text{  background: url(../images/icon-email.png) no-repeat 5px center;  }
.social{ text-align:center; font-size:24px; background:#e4e4e4; padding:8px 0px; }
.socialinner{ width:200px; margin:0px auto;}
.social .text{ display:block; float:left;padding-top:5px;}
.social .facebook{ display:block; float:left; width:36px; height:36px; background: url(../images/icon-facebook.png) no-repeat 0px 0px; text-indent:-10000px;margin:0px 5px;}
.social .facebook:hover{ background: url(../images/icon-facebook.png) no-repeat -44px 0px;}
.social .twitter{ display:block; float:left; width:36px; height:36px; background: url(../images/icon-twitter.png) no-repeat 0px 0px; text-indent:-10000px;margin:0px 5px;}
.social .twitter:hover{ background: url(../images/icon-twitter.png) no-repeat -44px 0px;}



.cta-sidebar {width:27%;}
.maincontent  {width:73%; padding-bottom:40px;}
.partners{ background:#ffffff;border-top:1px solid #f26b3d; padding:20px 0px;}
.partnerlogos{ text-align:center;}
 
.pagetitle{ border:0px; background:#f8f9ed;}
.pagetitle h1{ margin:0px;padding:0px 0px 20px 20px; line-height:1rem;}

 #slides {
      display: none
    }

    #slides .slidesjs-navigation {
      margin-top:3px;
    }

    #slides .slidesjs-previous {
      margin-right: 5px;
      float: left;
    }

    #slides .slidesjs-next {
      margin-right: 5px;
      float: left;
    }

    .slidesjs-pagination {
      margin: 6px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }
	
	    a.slidesjs-next,
    a.slidesjs-previous,
    a.slidesjs-play,
.slidesjs-stop {
      background-image: url(/img/btns-next-prev.png);
      background-repeat: no-repeat;
      display:block;
      width:12px;
      height:18px;
      overflow: hidden;
      text-indent: -9999px;
      float: left;
      margin-right:5px;
    }

    a.slidesjs-next {
      margin-right:10px;
      background-position: -12px 0;
    }

    a:hover.slidesjs-next {
      background-position: -12px -18px;
    }

    a.slidesjs-previous {
      background-position: 0 0;
    }

    a:hover.slidesjs-previous {
      background-position: 0 -18px;
    }

    a.slidesjs-play {
      width:15px;
      background-position: -25px 0;
    }

    a:hover.slidesjs-play {
      background-position: -25px -18px;
    }

    a.slidesjs-stop {
      width:18px;
      background-position: -41px 0;
    }

    a:hover.slidesjs-stop {
      background-position: -41px -18px;
    }

    .slidesjs-pagination {
      margin: 7px 0 0;
      float: right;
      list-style: none;
    }

    .slidesjs-pagination li {
      float: left;
      margin: 0 1px;
    }

    .slidesjs-pagination li a {
      display: block;
      width: 13px;
      height: 0;
      padding-top: 13px;
      background-image: url(/img/pagination.png);
      background-position: 0 0;
      float: left;
      overflow: hidden;
    }

    .slidesjs-pagination li a.active,
    .slidesjs-pagination li a:hover.active {
      background-position: 0 -13px
    }

    .slidesjs-pagination li a:hover {
      background-position: 0 -26px
    }

    #slides a:link,
    #slides a:visited {
      color: #333
    }

    #slides a:hover,
    #slides a:active {
      color: #9e2020
    }

.slidesjs-container{height:300px !important;}

.subtitle p{color:#fff !important;}
.footer{color:#c5c5c5; font-size:.8rem;padding:30px 50px; line-height:1.4;}
.callnow{font-size:24px; font-weight:bold; padding-top:20px;padding-bottom:10px; line-height:1.2;text-align: center;}
.registered{ font-weight:bold; padding-top:20px;padding-bottom:10px; line-height:1.2;text-align: center; color:#DC0003;}
.row {background:none;}


.bullets{ padding-top:20px;}



.bullets li{ color:#fff !important;}
.callout2 h2{ color:#000 !important;}
.callbackpanel {margin-top:20px; background:#ccc !important; border:0px !important}
.callbackpanel img{margin:5px !important;}
.quote{ color:#00C748; font-size:40px !important;}
.testimonialname{ color:#00C748;}
.testimonialinner{padding:40px;}
.testimonialinner a{color:#333 !important;font-weight:bold; padding-top:20px;}
.aligncenter{margin:0px auto; padding:10px; background:#fcfcfc; border:1px solid #ccc; float:none; display:block;}
.alignright{ float:right; padding:10px; background:#fcfcfc; border:1px solid #ccc; display:block; margin-left:10px;}
#sidebar{padding-top:30px;}
.emailus{text-align:center; display:block; font-size:20px !important;padding-bottom:20px;}
.emailus a {color:#c40003;}
.mobileheader{display:none !important;}



.contactdetails{ font-size:.8rem; clear:both !important;background:#f8f9ed; display:block;line-height:1.6; margin-bottom:20px;}
.contact-sub{ font-family:"Times New Roman", serif; font-size:22px; color:#254818; margin-bottom:20px; }
.contactdetails>div{ padding:10px; }


.pagecontent{padding-top:10px;}

.featured-image img{width:100%; height:auto;}
.featured-image{padding-bottom:40px !important;}
.gallery-row{width:100% !important;}

#ecp1_titlelistwidget-2{margin:0px !important; padding:0px !important;}
#ecp1_titlelistwidget-2 ol{list-style:none !important;margin:0px;padding:0px !important;}
.ecp1_list_item span{display:block; background:#C00003;float:left; width:30%; padding:4px;}
.ecp1_list_item a{display:block; background:#ffffff;float:right; width:60%; font-size:12px; padding:4px; }
.event-list h3,.event-time{font-size:12px; font-family: Arial, helvetica, san-serif}
.event-info{color:#071342;}
.start-date{background-color:#BD0003 !important; color:#fff !important;}
.end-date{background-color:#BD0003 !important; color:#fff !important;}


abbr{ border-bottom:1px dotted #669900 !important; font-size:12px !important; color:#669900;}

.showprofile,.hideprofile{ font-family:Arial, Helvetica, san-serif !important; font-size:12px; padding:2px 4px !important; background:#8670a3;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;

 border:1px solid #8670a3; color:#fff; margin-left:20px !important; cursor:pointer;}

.profile{border-bottom:1px solid #593b81; margin-bottom:20px; padding-left:30px; }
.profiletext{ display:none;}
.profiletext, .profiletext p{ line-height:1.2; font-size:14px !important; color: #444444;}

#bookingform{position:fixed;top:0px; bottom:0px; left:0px; right:0px;z-index:2000; display:none;}
#bookingformbg{position:absolute;top:0px; bottom:0px; left:0px; right:0px;z-index:2000; background:#ffffff; opacity:0.8;}
#bookingformpanel{min-width:400px; min-height:440px;
   position: absolute;
    top: 52%;
    left: 50%;
    margin-top: -200px;
    margin-left: -200px;
    width: 400px;
    height: 440px; z-index:99999 !important;
	overflow:hidden;
	}
#bookingformpanel p{margin-bottom:5px;}	
.fields{position:relative;}
.fields .errmsg{position:absolute; top:5px; right:-5px; font-size:12px; color:#fff; background:#ff0000;padding:5px 10px;}
#contact-before{float:left;}
.checktext{color:#ffffff; font-size:12px;display:block; float:left; padding-left:5px;}

#datepicker{margin:0px auto;width:272px;}
.ui-datepicker-prev{color:#ffffff !important;}
.ui-icon-circle-triangle-w{ color:#fffffff !important;}
.ui-datepicker-title{text-transform:uppercase; font-weight:bold; color:#ffffff;}
.ui-datepicker-next{color:#ffffff !important;}
#datepicker table, #datepicker thead, #datepicker tr,#datepicker td{ background:none;}
.ui-datepicker td a{background:#ffffff; color:#ff0000;margin:2px;padding:6px 4px !important; padding-bottom:4px;font-weight:bold; font-size:14px !important; text-align:center !important;}
.ui-state-default{background:#ffcccc; color:#ff0000;margin:2px;padding:6px 4px !important; padding-bottom:4px;font-weight:bold; font-size:14px !important; text-align:center !important;}
.ui-state-active{background:#e23c05 !important; color:#ffffff !important;}
.highlight a.ui-state-active { background: #e23c05 !important} 
.ui-datepicker-week-end span{background:#ff9999 !important;}
#datepicker thead span{background:none !important; color:#ffcccc;}
#datepicker thead .ui-datepicker-week-end span{background:none !important; color:#ff9999;}

.ui-datepicker-calendar{border:0px;}
.ui-datepicker-prev{background: url(../images/arrow-white-large-left.png) no-repeat 5px;}
.ui-datepicker-next{background: url(../images/arrow-white-large.png) no-repeat 5px;}
#bookingformpanelhead{padding:20px 40px 0px 40px; display:block; width:100%;}
#bookingformpanelhead img{float:right; width:20px;}
#bookingformpanelinner{padding:0px 40px;}
#bookingformpanel label{color:#ffffff;}
#bookingformpanel input{margin-bottom:5px !important;}
#bookingformpanelhead{font-size:26px; color:#ffffff; margin-bottom:10px;position:absolute; z-index:2;}
#bookingformpanelsubhead, #bookingformpanel p{color:#ffffff;}
#bookingformpanelsubhead{padding-top:60px; } 
.nextbutton{ cursor:pointer; height:50px;width:100px; position:absolute;padding-top:5px; padding-bottom:5px; bottom:0px ; right:0px; background:#F5AF00; font-size:24px; text-align:center; text-transform:uppercase; color:#ffffff}
.nextbutton span{font-size:14px; display:block; text-transform: capitalize; cursor:pointer;}

.backbutton{height:50px;width:100px; position:absolute;padding-top:5px; padding-bottom:5px; bottom:0px ; left:0px; background:#F5AF00; font-size:16px; text-align:center; color:#ffffff}
.backbutton div{padding-top:10px;}

#bookingformpanel-slider{position:absolute;left:0px; width:1600px;}
#bookingformpanel-details{position:relative;float:left; width:400px; background:#f7941e; height:440px; }
#bookingformpanel-date{position:relative;float:left; width:400px; background:#f1592a; height:440px;}
#bookingformpanel-time{position:relative;float:left; width:400px; background:#e23c05; height:440px;}
#bookingformpanel-thankyou{position:relative;float:left; width:400px; background:#f7941e; height:440px; }



#bookingformpanel-details .nextbutton{background:#f1592a;}
#bookingformpanel-date .nextbutton{background:#e23c05;}
#bookingformpanel-time .nextbutton{background:#f7941e; padding-top:15px;}
#bookingformpanel-thankyou .nextbutton{background:#f7941e;}
#bookingformpanel-details .backbutton{background:#f1592a;}
#bookingformpanel-date .backbutton{background:#f7941e;}
#bookingformpanel-time .backbutton{background:#f1592a;}
#bookingformpanel-thankyou .backbutton{background:#f1592a;}

#bookingformpanel-details .nextbutton:hover{background:#E84D1E;}
#bookingformpanel-date .nextbutton:hover{background:#CD3604;}
#bookingformpanel-time .nextbutton:hover{background:#E7820B;}
#bookingformpanel-thankyou .nextbutton:hover{background:#E58411;}
#bookingformpanel-details .backbutton:hover{background:#E54919;}
#bookingformpanel-date .backbutton:hover{background:#E88510;}
#bookingformpanel-time .backbutton:hover{background:#E44A1B;}
#bookingformpanel-thankyou .backbutton:hover{background:#E54A1A;}

#bookingformpanel-time table{margin:20px auto; width:200px; background:none; border:0px solid #000000;}
#bookingformpanel-time td{width:56px;background:#ffcccc; color:#ff0000;margin:1px !important;padding:15px 10px !important;font-weight:bold; font-size:14px !important; text-align:center !important;}

#bookingformpanel-time td.available{background:#ffffff !important; color:#ff0000 !important; cursor:pointer;}
#bookingformpanel-time td.active{background:#f1592a !important; color:#ffffff !important;}

#chosendate{text-align:center; color:#ffffff; font-weight:bold; padding-top:10px;}


#closebookingform{position: absolute; right: 0px; top:0px; width:20px; height:20px; border:2px solid #ffffff; z-index:99999 !important; text-align:center; color:#ffffff; font-weight:bold;}
#closebookingform:hover{background:#ffffff; color: #f7941e;}
.err{border:3px solid #ff0000 !important;}
.mobileonly{display:none;}
.largeonly{display:block;}
.secure{ padding-left:100px;}
.parenting-course h1{font-size:24px !important;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
.footerleft, .footerright{font-size:11px !important;}

	#menu-main-menu-1 a{padding:0px 10px !important;}

}

@media all and (max-width: 960px){
.top-bar-menu a{ font-size:12px !important;}
}
@media all and (max-width: 650px){

.featuredimagebanner{height:46px !important; width:auto !important;}
.leftsectionimage{ width:100% !important; float:none !important; text-align:center !important; padding-bottom:5px;}
.leftsectiontext{ float:none !important; width:100% !important;}
.leftsectiontexttitle{ text-align:center;}

.pagepad{ margin-top:0px !important;padding-top:0px !important;}

.requestcallback{ background: #009900 url(../images/contact.png) no-repeat 50% 20px; text-align:center; font-size:18px;font-family: Arial, Helvetica, san-serif; font-weight:700; line-height:1.2; }
.requestcallback a{ color:#fff; padding-left:0px;padding-top:100px; display:block; }
.downloadtool{ background: #990000 url(../images/downloadtool.png) no-repeat 53% 10px; text-align:center; font-size:20px;font-family: Arial, Helvetica, san-serif; font-weight:700;}
.downloadtool a{ color:#fff;  padding-right:0px;padding-top:80px; display:block; }
.infosheet { background:#f1f1f1 !important; text-align:center; font-size:20px;font-family: Arial, Helvetica, san-serif; font-weight:700;}

.left-off-canvas-menu{display:block !important; min-height:2000px !important;height:2000px;}
.off-canvas-list{display:block !important; min-height:2000px !important; height:2000px;}
.logo{display:block; clear:both; text-align:center;}

.emailus{display:block; clear:both;}
.mainheader{display:none !important;}
.mobileheader{display:block !important;}
.tab-bar{margin-bottom:0px !important; z-index:10000 !important; }
.footerleft{text-align:center; display:block; width:100%; clear:both;}
.footerright{text-align:center; display:block; width:100%; clear:both; padding-top:10px;}

.midmenu{ display:none;}
.middle.tab-bar-section .title{ color:#fff !important;}
.banner{ margin-top:0px !important; }




}


@media (max-width: 644px){
.maininfo{padding-left:10px;padding-right:10px;}
.toptitle img{display:none;}
 
.container {
    padding-top: 0px;
}

.maincontent{width:100%;}
.cta-sidebar{width:100%;}
.cta-helpline .large-text{font-size:18px ;}
.cta-helpline img{display:none;}
.cta-helpline {padding:10px; height:auto;}
.mobileonly{display:block;}
.largeonly{display:none;}
.cta-mobile .bookbutton{width:40%; float:left;}
.cta-mobile .donatebutton{width:30%; float:left;}
.cta-mobile .emailbutton{width:30%; float:left;}
.cta-sidebar-button,.cta-sidebar-button:hover{background-image:none;}

.tab-bar.show-for-small-only .middle {display:none;}
#wpadminbar{ display:none;}

.cta-helpline a{color:#ffffff; text-decoration:underline;}
.services-section {
    padding-right: 15px;
}
.button-panel a{ display:block; float:none; margin-bottom:3px;}

.menuarearightbottom{top:-20px;}
.top-bar-menu a{ font-size:14px !important; padding:0px 10px !important;}


}
@media (min-width: 645px) and (max-width: 767px){
.cta-helpline a{color:#ffffff; text-decoration:underline;}

.maincontent{width:68% ;}
.cta-sidebar{width:32%;}
.cta-helpline .large-text{font-size:18px ;}
.cta-helpline strong{ display:block;}
.cta-helpline br{display:none;}


.name img{height:120px;}
.introvideo iframe{width:600px !important; height:300px !important;}		
.secure{ padding-left:50px;}
.top-bar-menu  a{ font-size:14px !important;}
.toparea{ min-height:110px !important; }
.cta-sidebar-button .text { background-size: 20px !important;}
.cta-sidebar-button .large-text{padding-left: 30px;}
.cta-sidebar-button .small-text{padding-left: 30px; padding-right:40px;}
.services-section{ width:100%; padding-right:20px;}
.centres-section{ width:100%; padding-right:20px;}

.cta-helpline{padding-top:10px;}
.cta-helpline img{width:30px;}

.menuarearightbottom{top:-20px;}
.top-bar-menu a{ font-size:14px !important; padding:0px 10px !important;}

}
@media (min-width: 768px) and (max-width: 991px){
.menuarearightbottom{top:-30px;}
.top-bar{width: 100% !important; margin:0px !important; padding:0px !important;}
.top-bar .columns{ margin:0px !important; padding:0px !important;}
#menu-main-menu a{padding-left:8px !important;padding-right:8px !important; font-size:12px !important;}
#menu-main-menu a:hover{padding-left:8px !important;padding-right:8px !important; font-size:12px !important;}
.top-bar-section>ul{right:0px !important;}
.centres-section{padding-right:0px;}
.city {  width: 30% !important; font-size:16px; color:#ffffff;}

.services-section ul li a{ font-size:16px; padding:13px 10px;}
.centres-section table td{height:70px;}
.cta-sidebar-button .text { background-size: 20px !important;}
.cta-sidebar-button .large-text{padding-left: 30px;}
.cta-sidebar-button .small-text{padding-left: 30px;}

.top-bar-menu ul{padding-top:10px;}
.top-bar-menu a{padding:0px 10px;}

}
@media (min-width: 992px) and (max-width: 1199px){

}
@media (min-width: 1200px){

}

@media (max-width: 480px){
.cta-sidebar-button {height:70px;}
.cta-sidebar-button .large-text{font-size:16px !important;}
.cta-sidebar-button .text{height:70px;}
.cta-sidebar-button .css-table{height:70px;}
}
@media (max-width: 400px){
	#bookingformpanel{min-width:320px; min-height:440px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -200px;
		margin-left: -160px;
		width: 320px;
		height: 440px; z-index:2001;
		overflow:hidden;
	}


#bookingformpanelhead{padding:20px 20px 10px 20px;}	
#bookingformpanelsubhead{padding-bottom:0px;padding-top:40px;}
#bookingformpanelinner{padding:20px 20px 0px 20px;}

#bookingformpanel-details{width:320px;}
#bookingformpanel-date{ width:320px;}
#bookingformpanel-time{ width:320px;}
#bookingformpanel-thankyou{width:320px;}

.cta-sidebar-button .text {
    background-size: 20px !important;
}
.cta-sidebar-button .large-text{
padding-left: 30px;
}

.widepad {
    padding-right: 20px;
}
}

#actions{text-align:center;}
.switcher{
	margin:20px auto; padding:0px;
	width:127px;
	height:30px;
	background:#458710 url(../images/slider.png) no-repeat;
	border:1px solid #666666;
}
.switcher a{display:block;
	text-indent:-10000px;
	background:none;	
	width:127px;
	height:30px;
}

